.indirizzo { 
	color: #666666; 
	font-size: x-small; 
	font-weight: bold;
}
.stato {
	color: #765050;
	font-size: small;
	text-align: left;
	margin: 4px 2px;


}
.marrone {  
	background-color: #996666; 
	background-image: url(http://www.aft.it/common/img/testate/marrone.gif);
}
a:link { 
	color: #996666;
}
a:visited {  
	color: #999999;
}
a:active {  
	color: #333333;
}

